[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: RHEL 5.1 new packages and EPEL conflicts



On Thursday 20 September 2007 05:40:18 Thorsten Leemhuis wrote:
> So we should not remove it yet -- but the package should be part of
> RHEL5.1-Server afaik, thus we can remove it after that one it out.
>
> Cu
> knurd

I will only act on that bug report after that happens.

-- 
José Abílio


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]